/*
 * (C)opyright Solocal Group 2014-2015
 *
 * This is Solocal Group proprietary source code.
 * Any reproduction modification or use without prior written
 * approval from Solocal Group is strictly forbidden.
 * 
 */


/* ``last_updated`` component */
/* comp last_updated */
.component.last_updated .last-updated-item{list-style-type: none;}

.component.last_updated.editus-mobile_view .gris{color:#b2b2b2;}

.component.last_updated a.localch-logo:before{content: "";display: inline-block;margin-right: 9px;width: 29px;height: 28px;float: left; background: url(/service/1.10.0/component_statics/fr/_/last_updated//imgs/local_promo_logo.png) no-repeat top left;}
.component.last_updated a.localch-logo{overflow: hidden;  /* clear the float */}

/*magic key*/
.component.last_updated  a.site-creator-logo {text-decoration:none;background-image: url("/service/1.10.0/component_statics/fr/_/last_updated//imgs/black_pjms_logo.png");display: block;float: left;width: 81px;height: 48px;margin: 0 15px 0 0;}
.component.last_updated .corporate-name{font-weight: bold;color:#000000}
.component.last_updated .site-creator-name{color:#000000}
.component.last_updated .selfcare-link{text-decoration:none;color:#000000;font-weight: bold;}
.component.last_updated .site_title_view{display:inline}
.component.last_updated .site_creator_view{display:inline}
.component.last_updated .site_creator_view{display:inline}
.component .last_updated .site_title_view{color:#000000}

/*magic key popin*/
.component.last_updated .mandatory-message:before {content: "*";display: inline-block;}




/* ``admin_info`` component */
/* comp admin_info */
.admin_info.default_view .finance{margin-top:10px;margin-left:20px;font-size:0.95em;}


/* ``menu`` component */
.menu.editus-mobile-overlay_view .x-overlay-menu{ margin-left: 10px;padding: 5px;}


/* ``horizontal_layout`` component */
.horizontal_layout > ul.item-container {
    padding: 0;
	list-style: none outside none;
}
.horizontal_layout > .item-container {
	clear:both;
}


.horizontal_layout > .item-container:after {
	content: "\0020"; display: block; height: 0; overflow: hidden; clear:both;
}

.horizontal_layout > .item-container > .item {
	float:left;
	vertical-align:top;
	box-sizing: border-box;	-moz-box-sizing: border-box; -webkit-box-sizing: border-box;
	min-height: 1px;  /* make sure the element takes some space, even when its content doesn't (such as an empty div) */
}


.horizontal_layout > .item-container.slots-4 > .item  { width: 25%; }
    @media screen and (max-width: 480px) {
        .horizontal_layout > .item-container.break_at_mobile.slots-4 > .item.item-3  {clear: left; }
        .horizontal_layout > .item-container.break_at_mobile.slots-4 > .item  { width: 50%;}  /* Two columns for small widths */
    }
    @media screen and (max-width: 768px) {
    	.horizontal_layout > .item-container.break_at_tablet.slots-4 > .item.item-3  {clear: left; }
        .horizontal_layout > .item-container.break_at_tablet.slots-4 > .item  { width: 50%;}  /* Two columns for small widths */
    }
        
.horizontal_layout > .item-container.slots-4 > .item.item-3  {clear: left; }
	@media screen and (min-width: 481px) {
      .horizontal_layout > .item-container.slots-4 > .item.item-3  {
        clear: none;
        }
    }


.horizontal_layout > .item-container.slots-3 > .item  { width: 33.33%; }
    @media screen and (max-width: 480px) {
        .horizontal_layout > .item-container.break_at_mobile.slots-3 > .item  { width: 100%;} /* One column for small widths */
    }
    @media screen and (max-width: 768px) {
        .horizontal_layout > .item-container.break_at_tablet.slots-3 > .item  { width: 100%;} /* One column for small widths */
    }

.horizontal_layout > .item-container.slots-2 > .item { width: 50% }
	@media screen and (max-width: 480px) {
        .horizontal_layout > .item-container.break_at_mobile.slots-2 > .item { width: 100% } /* One column for small widths */
    }
    @media screen and (max-width: 768px) {
        .horizontal_layout > .item-container.break_at_tablet.slots-2 > .item { width: 100% } /* One column for small widths */
    }


.horizontal_layout > .item-container.slots-1 > .item { width: 100%; }

.horizontal_layout > .item-container > .item.no-item-width { width: auto; }

/* ``home_picture`` component */
/*  comp Home picture */


/* ``background`` component */
/**************************/
/* Predefined backgrounds */
/**************************/

/*SCALE*/
.BG1001{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG1001.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1002{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG1002.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1003{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG1003.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1004{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG1004.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1005{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG1005.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1006{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG1006.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1007{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG1007.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1008{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG1008.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1009{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG1009.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1010{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG1010.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }

.BG1011{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-01.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1012{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-02.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1013{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-03.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1014{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-04.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1015{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-05.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1016{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-06.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1017{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-07.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1018{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-08.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1019{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-09.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1020{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-10.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1021{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-11.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1022{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-12.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1023{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-13.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1024{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-14.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1025{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-15.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1026{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-16.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1027{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-17.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1028{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-18.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1029{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-19.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1030{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-20.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1031{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-21.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1032{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-22.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1033{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-23.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1034{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-24.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1035{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-25.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1036{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-26.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1037{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-27.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1038{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-28.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1039{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-29.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1040{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-30.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1041{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-31.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1042{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-32.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1043{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-33.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1044{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-34.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1045{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-35.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1046{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-36.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1047{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-37.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1048{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-38.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1049{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-39.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1050{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-40.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1051{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-41.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1052{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-42.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1053{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-43.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1054{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-44.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1055{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-45.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1056{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-46.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1057{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-47.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1058{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-48.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1059{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-49.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1060{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-50.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1061{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-51.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1062{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-52.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1063{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-53.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1064{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-54.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG1065{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BACKGROUND_-55.png); background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BG7000{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG7000.jpg);         background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }

.BGB100{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/black-100.png); background-position:center top; background-repeat:repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BGB80{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/black-80.png); background-position:center top; background-repeat:repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BGB40{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/black-40.png); background-position:center top; background-repeat:repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BGT{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/transp.png); background-position:center top; background-repeat:repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BGW100{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/white-100.png); background-position:center top; background-repeat:repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BGW80{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/white-80.png); background-position:center top; background-repeat:repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }
.BGW40{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/white-40.png); background-position:center top; background-repeat:repeat; -webkit-background-size:100%;-moz-background-size:100%;-o-background-size:100%;background-size:100%; }

/*NO-REPEAT*/
.BG3001{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG3001.jpg); background-position:center top; background-repeat:no-repeat; background-color:#FFFFFF; }
.BG3002{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG3002.jpg); background-position:center top; background-repeat:no-repeat; background-color:#FFFFFF; }
.BG3003{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG3003.png); background-position:center top; background-repeat:no-repeat; }
.BG3004{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG3004.jpg); background-position:center top; background-repeat:no-repeat; background-color:#000000; }
.BG3005{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG3005.jpg); background-position:center top; background-repeat:no-repeat; background-color:#FFFFFF; }
.BG3006{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG3006.jpg); background-position:center top; background-repeat:no-repeat; background-color:#FFFFFF; }
.BG3007{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG3007.jpg); background-position:center top; background-repeat:no-repeat; background-color:#73C3FE; }
.BG3008{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG3008.jpg); background-position:center top; background-repeat:no-repeat; background-color:#FFFFFF; }
.BG3009{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG3009.jpg); background-position:center top; background-repeat:no-repeat; background-color:#FFFFFF; }
.BG3010{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG3010.jpg); background-position:center top; background-repeat:no-repeat; background-color:#FFFFFF; }
.BG3011{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG3011.jpg); background-position:center top; background-repeat:no-repeat; background-color:#FFFFFF; }
.BG3012{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG3012.jpg); background-position:center top; background-repeat:no-repeat; background-color:#043641; }
.BG3013{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG3013.jpg); background-position:center top; background-repeat:no-repeat; background-color:#FD628A; }
.BG3014{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG3014.png); background-position:center top; background-repeat:no-repeat; }
.BG3015{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG3015.png); background-position:center top; background-repeat:no-repeat; }
.BG3016{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG3016.png); background-position:center top; background-repeat:no-repeat; }

/*REPEAT*/
.BG6001{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG6001.png); background-position:left top; background-repeat:repeat; }
.BG6002{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG6002.png); background-position:left top; background-repeat:repeat; }
.BG6003{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG6003.png); background-position:left top; background-repeat:repeat; }
.BG6004{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG6004.png); background-position:left top; background-repeat:repeat; }
.BG6005{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG6005.png); background-position:left top; background-repeat:repeat; }
.BG6006{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG6006.png); background-position:left top; background-repeat:repeat; }
.BG6007{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG6007.png); background-position:left top; background-repeat:repeat; }
.BG6008{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG6008.png); background-position:left top; background-repeat:repeat; }
.BG6009{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG6009.png); background-position:left top; background-repeat:repeat; }
.BG6010{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG6010.png); background-position:left top; background-repeat:repeat; }
.BG6011{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG6011.png); background-position:left top; background-repeat:repeat; }
.BG6012{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG6012.png); background-position:left top; background-repeat:repeat; }
.BG6013{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG6013.png); background-position:left top; background-repeat:repeat; }
.BG6014{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG6014.png); background-position:left top; background-repeat:repeat; }
.BG6015{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG6015.png); background-position:left top; background-repeat:repeat; }
.BG6016{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG6016.png); background-position:left top; background-repeat:repeat; }
.BG6017{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG6017.png); background-position:left top; background-repeat:repeat; }

.BTL01{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/bkg_pat_01.png); background-position:left top; background-repeat:repeat; }
.BTL02{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/bkg_pat_02.png); background-position:left top; background-repeat:repeat; }
.BTL03{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/bkg_pat_03.png); background-position:left top; background-repeat:repeat; }
.BTL04{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/bkg_pat_04.png); background-position:left top; background-repeat:repeat; }
.BTL05{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/bkg_pat_05.png); background-position:left top; background-repeat:repeat; }
.BTL06{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/bkg_pat_06.png); background-position:left top; background-repeat:repeat; }
.BTL07{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/bkg_pat_07.png); background-position:left top; background-repeat:repeat; }
.BTL08{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/bkg_pat_08.png); background-position:left top; background-repeat:repeat; }
.BTL09{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/bkg_pat_09.png); background-position:left top; background-repeat:repeat; }
.BTL10{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/bkg_pat_10.png); background-position:left top; background-repeat:repeat; }
.BTL11{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/bkg_pat_11.png); background-position:left top; background-repeat:repeat; }
.BTL12{ background-image:url(/service/1.10.0/component_statics/fr/_/background//imgs/bkg_pat_12.png); background-position:left top; background-repeat:repeat; }

/* Editus */
.BG001{background:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG001.png) no-repeat top center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/service/1.10.0/component_statics/fr/_/background//imgs/BG001.png', sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/service/1.10.0/component_statics/fr/_/background//imgs/BG001.png', sizingMethod='scale')";}
.BG002{background:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG002.png) no-repeat top center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/service/1.10.0/component_statics/fr/_/background//imgs/BG002.png', sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/service/1.10.0/component_statics/fr/_/background//imgs/BG002.png', sizingMethod='scale')";}
.BG003{background:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG003.png) no-repeat top center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/service/1.10.0/component_statics/fr/_/background//imgs/BG003.png', sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/service/1.10.0/component_statics/fr/_/background//imgs/BG003.png', sizingMethod='scale')";}
.BG004{background:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG004.png) no-repeat top center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/service/1.10.0/component_statics/fr/_/background//imgs/BG004.png', sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/service/1.10.0/component_statics/fr/_/background//imgs/BG004.png', sizingMethod='scale')";}
.BG005{background:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG005.png) no-repeat top center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/service/1.10.0/component_statics/fr/_/background//imgs/BG005.png', sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/service/1.10.0/component_statics/fr/_/background//imgs/BG005.png', sizingMethod='scale')";}
.BG006{background:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG006.png) no-repeat top center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/service/1.10.0/component_statics/fr/_/background//imgs/BG006.png', sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/service/1.10.0/component_statics/fr/_/background//imgs/BG006.png', sizingMethod='scale')";}
.BG007{background:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG007.png) no-repeat top center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/service/1.10.0/component_statics/fr/_/background//imgs/BG007.png', sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/service/1.10.0/component_statics/fr/_/background//imgs/BG007.png', sizingMethod='scale')";}
.BG008{background:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG008.png) no-repeat top center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/service/1.10.0/component_statics/fr/_/background//imgs/BG008.png', sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/service/1.10.0/component_statics/fr/_/background//imgs/BG008.png', sizingMethod='scale')";}
.BG009{background:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG009.png) no-repeat top center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/service/1.10.0/component_statics/fr/_/background//imgs/BG009.png', sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/service/1.10.0/component_statics/fr/_/background//imgs/BG009.png', sizingMethod='scale')";}
.BG010{background:url(/service/1.10.0/component_statics/fr/_/background//imgs/BG010.png) no-repeat top center fixed;-webkit-background-size:cover;-moz-background-size:cover;-o-background-size:cover;background-size:cover;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/service/1.10.0/component_statics/fr/_/background//imgs/BG010.png', sizingMethod='scale');-ms-filter:"progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/service/1.10.0/component_statics/fr/_/background//imgs/BG010.png', sizingMethod='scale')";}


/*CUSTOM*/
.BG-custom.scale-mode {background-position:center top; background-repeat:no-repeat; -webkit-background-size:100%; -moz-background-size:100%; -o-background-size:100%; background-size:100%; }
.BG-custom.repeat-mode {background-position:left top; background-repeat:repeat;}
.BG-custom.no-repeat-mode {background-position:center top; background-repeat:no-repeat;}



/* ``site_title`` component */
/* comp Site title */
.site_title.with_link_view h1{color:#fff;}
.site_title.with_link_view h1{float: left;margin-top: 35px;margin-left: 31px;width: 730px;text-align: left;}
.site_title.with_link_view a{text-decoration:none;color:white;}

/* ``social_sharing`` component */
.component.social_sharing .gplus,
.component.social_sharing .tweet,
.component.social_sharing .fb,
.component.social_sharing .fb-link,
.component.social_sharing .share-by-email{
    display: inline-block;
    width: 16px;
    height: 16px;
    background-size: 100%;
    background-repeat: no-repeat;
}

.component.social_sharing .gplus{
    background-image: url(/service/1.10.0/component_statics/fr/_/social_sharing//imgs/gplus.gif);
}

.component.social_sharing .tweet{
    background-image: url(/service/1.10.0/component_statics/fr/_/social_sharing//imgs/tweet.gif);
}

.component.social_sharing .fb{
    background-image: url(/service/1.10.0/component_statics/fr/_/social_sharing//imgs/fb.gif);
}

.component.social_sharing .fb-link{
    background-image: url(/service/1.10.0/component_statics/fr/_/social_sharing//imgs/fb-link.png);
}

.component.social_sharing .share-by-email{
    background-image: url(/service/1.10.0/component_statics/fr/_/social_sharing//imgs/email.png);
}

.component.social_sharing .fb-like{
    border: none;
    overflow: hidden;
    height: 20px;
    width: 120px;
}

.component.social_sharing .captcha .captcha-image {
    height: 40px;
    width: 145px;
}

.component.social_sharing .mandatory.field label:after,
.component.social_sharing .mandatory-message:before {
    content: "*";
    display: inline-block;
}

.component.social_sharing .mandatory.field label.captcha-label:after {
    display:none;
}

.component.social_sharing .share-by-email-form a,
.component.social_sharing .share-by-email-form input,
.component.social_sharing .share-by-email-form button,
.component.social_sharing .share-by-email-form select,
.component.social_sharing .share-by-email-form textarea,
.component.social_sharing .share-by-email-form .button {cursor: pointer}

.component.social_sharing .share-by-email-form textarea {-webkit-overflow-scrolling: touch;}




